<?php
defined('BASEPATH') or exit('No direct script access allowed');

class WebhookController extends CI_Controller
{

	public function __construct()
	{
		parent::__construct();
	}



	public function index()
	{
		echo "Hello World, Webhook API";
	}

	public function rotinaAutomatica()
	{
		$this->load->model('API_model');
		$apiModel = new API_model();

		$webhooks = $apiModel->getWebhookNaoEnviados();


		print_r(json_encode($webhooks));
	}
}
